<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <五星>
    <排序索引>0</排序索引>
    <排序方向>False</排序方向>
    <自动刷新>True</自动刷新>
    <步进模式>
      <每期加注>10000</每期加注>
      <截止注数>100000</截止注数>
    </步进模式>
    <查询期数>999999</查询期数>
    <排除号码>
      <号码>
      </号码>
    </排除号码>
  </五星>
  <四星>
    <排序索引>4</排序索引>
    <排序方向>True</排序方向>
    <自动刷新>True</自动刷新>
    <截取模式>True</截取模式>
    <步进模式>
      <每期加注>1000</每期加注>
      <截止注数>10000</截止注数>
    </步进模式>
    <区间范围>
    </区间范围>
    <选中位置>4</选中位置>
    <任选玩法>
      <开启>False</开启>
      <中几为中>1-5</中几为中>
    </任选玩法>
    <玩法位置>
      <万千百十>False</万千百十>
      <万千百个>False</万千百个>
      <万千十个>False</万千十个>
      <万百十个>False</万百十个>
      <千百十个>True</千百十个>
    </玩法位置>
  </四星>
  <一星>
    <排序索引>4</排序索引>
    <排序方向>True</排序方向>
    <自动刷新>True</自动刷新>
    <步进模式>
      <截止注数>10</截止注数>
    </步进模式>
    <区间范围>1</区间范围>
    <选中位置>4</选中位置>
    <任选玩法>
      <开启>False</开启>
      <中几为中>1-5</中几为中>
    </任选玩法>
    <玩法位置>
      <万位>False</万位>
      <千位>False</千位>
      <百位>False</百位>
      <十位>False</十位>
      <个位>True</个位>
    </玩法位置>
  </一星>
  <二星>
    <排序索引>10</排序索引>
    <排序方向>False</排序方向>
    <自动刷新>True</自动刷新>
    <步进模式>
      <每期加注>10</每期加注>
      <截止注数>100</截止注数>
    </步进模式>
    <任选玩法>
      <开启>False</开启>
      <中几为中>1-10</中几为中>
    </任选玩法>
    <玩法位置>
      <万千>False</万千>
      <万百>False</万百>
      <万十>False</万十>
      <万个>False</万个>
      <千百>False</千百>
      <千十>False</千十>
      <千个>False</千个>
      <百十>False</百十>
      <百个>False</百个>
      <十个>True</十个>
    </玩法位置>
  </二星>
  <三星>
    <排序索引>9</排序索引>
    <排序方向>True</排序方向>
    <自动刷新>True</自动刷新>
    <步进模式>
      <每期加注>100</每期加注>
      <截止注数>1000</截止注数>
    </步进模式>
    <区间范围>
    </区间范围>
    <选中位置>9</选中位置>
    <任选玩法>
      <开启>False</开启>
      <中几为中>1-10</中几为中>
    </任选玩法>
    <玩法位置>
      <万千百>False</万千百>
      <万千十>False</万千十>
      <万千个>False</万千个>
      <万百十>False</万百十>
      <万百个>False</万百个>
      <万十个>False</万十个>
      <千百十>False</千百十>
      <千百个>False</千百个>
      <千十个>False</千十个>
      <百十个>True</百十个>
    </玩法位置>
  </三星>
  <通用>
    <玩法星级>3</玩法星级>
  </通用>
</配置>